Bug 786981 - Need to host SAM at https://<host>/sam vs /headpin
Need to host SAM at https://<host>/sam vs /headpin
Status: CLOSED CURRENTRELEASE
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.0.0
Unspecified Unspecified
medium Severity high
: rc
: 1.0
Assigned To: Jordan OMara
SAM QE List
: Triaged
Depends On: 786978
Blocks: 703617
  Show dependency treegraph
 
Reported: 2012-02-02 14:59 EST by Tom McKay
Modified: 2014-11-09 17:55 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 786978
Environment:
Last Closed: 2012-04-26 20:21:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom McKay 2012-02-02 14:59:18 EST
Similar to /katello -> /cfse, /headpin -> /sam

+++ This bug was initially created as a clone of Bug #786978 +++

Need to make whatever necessary changes SystemEngine so installs show up in the website under:

https://<host>/cfse 

right now they show up under /katello/

Will require changes to:

 * rails configuration
 * httpd conf files (katello.conf)
 * client side configuration files that default to /katello/
 * possible other areas I'm not currently thinking of
Comment 1 Jordan OMara 2012-02-24 13:08:58 EST
committed f0de8056d88136a7da665daf1a355782ab3e2d3d

you can now use --deployment={cfse,sam,headpin,katello}

Note You need to log in before you can comment on or make changes to this bug.